Bug 56344 - njamd test failure and segmentation faults
Summary: njamd test failure and segmentation faults
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: njamd   
(Show other bugs)
Version: 7.3
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-15 21:49 UTC by John Ha
Modified: 2014-08-04 22:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-15 21:49:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ha 2001-11-15 21:49:52 UTC
Description of Problem:
njamd on the S/390 fails while running simple test for functionality.
Using test plan for the package, results of comparing Expected and Actual
results in njamd.out is Wrong on almost all counts. Furthermore, testing
leaves massive njamd-*-heap files.

Version-Release number of selected component (if applicable):
0.8.1-2

How Reproducible:
Always

Steps to Reproduce:
(from QA test plan)
1. rpm -ivh njamd-0.8.1-2.src.rpm
2. rpm -bc /usr/src/redhat/SPECS/njamd.spec
3. cd /usr/src/redhat/BUILD/
4. ./run_tests.pl > /tmp/njamd.out
5. cat /tmp/njamd.out

Actual Results:
WRONG on majority of tests.

Expected Results:
(According to similar testing on x86 arch) Right on all but a few tests.

Additional Information:
Author and maintainer of njamd says (in ISSUES file) certain arches "just
won't work" and "filed under unsupported" b/c of lack of access to machines
to port/debug.

Comment 1 Florian La Roche 2001-11-20 11:08:07 UTC
This is not a critical rpm. We'll remove this for this release and should
look into adding it again for future releases.

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.